#hoverR:hover{
    background-color: #00daa8;
    cursor: pointer;
}
#hoverRi:hover{
    background-color: #00daa8;
    cursor: pointer;
}
#hoverI:hover{
    background-color: #00daa8;
    cursor: pointer;
}
#ver_ordenservicio:hover {
    background-color: #00daa8;
    cursor: pointer;
}
.hoverC:hover{
    background-color: #00daa8;
    cursor: pointer;
}
.hoverS:hover{
    background-color: red;
		color:white !important;
    cursor: pointer;
}
#ver_resumen_orden:hover{
	background-color: #00daa8;
	cursor: pointer;
}

a#eliminar {
	color:red;
}

input[type='text'], input[type='password'], input[type='email'], .select2-hidden-accessible{
font-family:'Open Sans',Helvetica, sans-serif!important;
font-size: 15px;
font-weight: 400;
text-align: center;
overflow: hidden;
padding:20px;
/*-webkit-appearance: textfield;
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
box-sizing: content-box;*/
border-radius: 9px 9px 9px 9px;
-moz-border-radius: 9px 9px 9px 9px;
-webkit-border-radius: 9px 9px 9px 9px;
}

@-moz-document url-prefix() {
	input[type='text'], input[type='password'], input[type='email']{
		padding:0;
	}
}
